/*CSS du forum - skin médiéval */
@import 'forumvert.css';

* html #forum h3 {
  	width: auto;
  	border: none;
}
.messageInfo {
	color: #DF6B0D;
}

#forum {
  	margin: 0;
	padding: 0 14% 0 2%;
}

#forum #entete {
	margin-top: 0.5em;
  	border: 1px solid #461806;
	background: #461806 url('/mm6/images/mep/skinmedieval/bois.jpg');
	color: #D7D3C5;
}
#forum #entete a {
	color: #DF6B0D;
}
#forum #entete h3 {
  	color: #D7D3C5;
}
#forum #entete p, #forum #entete span {
	color: #D7D3C5;
}

#forum .erreur p {
	border-color: #DF6B0D;
}

#forum .pagination {
	background-color: transparent;
	padding-bottom: 0.5em;
}
#forum .pagination a {
 	color: #461806 !important;
}
#forum .pagination.basse {
	border-color: #461806;
}

/* Présentation générique des tableaux et en têtes */
#forum table {
	background-color: transparent;
}
#forum .groupe table,
#forum .groupe .foot,
#forum #liste_threads table,
#forum #forum-recherche fieldset {
  	border-color: #461806;
	width: 100%;
}
#forum table .pair {
	background-color: #FFF;
}
#forum table .impair {
  	background-color: transparent;
}
/* Fin Présentation générique des tableaux */

/* Un groupe sur la page d'accueil */
#forum .groupe h3 {
	margin: 0;
	border: 1px solid #461806;
	background-color: #461806;
}
#forum .groupe span.description {
	color: #DF6B0D;
}
#forum .groupe table {
  	font-size: 0.9em;
}
#forum .groupe a {
	color: #461806;
}
/* Fin du groupe */

/* Spécifique à la liste des threads */
#forum .sous_entete {
	border: 1px solid #461806;
	background-color: #FFF;
	font-size: 0.9em;
	min-height: 5em;
}
* html #forum .sous_entete {
  	height: 5em;
}
#forum .sous_entete h3 {
	margin: 0;
}
#forum .sous_entete h3 a {
  	color: #D7D3C5;
	font-size: 1em;
}
#forum .sous_entete h4 {
	color: #461806;
	font-size: 1em;
}
#forum .sous_entete .nbtopics {
	top: 2.2em;
}
#forum .sous_entete .action {
	right: 15px;
	top: 30px;
	padding: 0.1em;
	background-color: #D7D3C5;
	border: 1px solid #461806;
}
#forum .sous_entete .action a {
	text-decoration: none;
}
#forum .sous_entete .action:hover {
 	background-color: #DF6B0D;
}
#forum .sous_entete .action:hover a, #forum .sous_entete .action a:hover {
	color: #461806;
}
#forum #liste_threads h3 {
	margin: 0;
	border-color: #461806;
	border-bottom: none;
}
#forum #liste_threads a {
	font-weight: bold;
	color: #461806;
}
/* Fin de la liste des threads */

/* Spécifique à l'affichage d'un thread */
.liste_messages {
	border-top-color: #461806;
	background-color: transparent;
}
.post {
	border: 1px solid #461806;
	border-top: none;
}
.post .message h5 {
	text-align: right;
	margin-right: 1em;
}
.post a {
	color: #000;
 	font-weight: bold;
	text-decoration: underline; 
}
.post a:hover {
	text-decoration: none;
}
#forum .pair {
	background-color: #FFF;
}
.post .auteur .info, .post .auteur .role, .post .auteur .tagmembre {
	color: #000;
}
.post .auteur a {
 	color: #000;
}
.post .message .signature {
	border-top-color: #555;
	color: #666;
}
/* Fin de l'affichage d'un thread */

/* Formulaire de réponse */
ul.infos_reponse { /* les messages d'erreur, succès. */
	color: #DF6B0D;
}

.reponse fieldset {
  	border-color: #461806;
}
.reponse fieldset legend {
  	background-color: #DF6B0D;
	color: #461806;
}
.reponse #c_titre,
.reponse #c_pseudo,
.reponse #c_message,
.reponse #c_prio,
.reponse #c_type,
.reponse #c_categ, .reponse #kaptcha {
	border-color: #461806;
}
.reponse #c_titre,
.reponse #c_pseudo,
.reponse #c_prio {
	width: 30em;
}
.reponse #c_message {
	width: 30em;
}
.boutons .bouton {
  	color: #D7D3C5 !important;
  	background-color: #461806 !important;
}
.boutons .bouton:hover {
  	color: #DF6B0D !important;
  	background-color: #461806 !important;
}

/* Effet spécial lorsque les champs ont le focus */
.reponse #c_titre:focus,
.reponse #c_pseudo:focus,
.reponse #c_message:focus {
	border-color: #DF6B0D;
}
#richtext .boutonOn {
	color: #D7D3C5 !important;
  	background-color: #461806 !important;
}
#richtext .boutonOff {
	color: #DF6B0D !important;
  	background-color: #461806 !important;
}
/* Fin formulaire de réponse */

/* Moteur et Résultats de recherche */
#forum #forum-recherche {
	background-color: #FFF;
}
#forum #forum-recherche h3 {
	border-color: #461806;
	border-bottom: none;
}
#forum-recherche input {
	border: 1px solid #461806;
	padding: 0 0.2em;
}
#forum-recherche select {
	border: 1px solid #461806 !important;
}

#forum #resultats {
	background-color: #FFF;
	padding-bottom: 0.2em;
	border: 1px solid #461806;
}
#forum #resultats h3 {
	margin: 0;
	font-size: 1.1em;
	background-color: #461806;
}
#forum .result {
	margin-top: 0.2em;
	border: 1px solid #461806;
}
#forum .result a {
	color: #DF6B0D;
	text-decoration: none;
}
#forum .result a:hover, #forum .result a:focus {
	color: #DF6B0D;
	text-decoration: underline;
}
#forum #resultats .pair {
	background-color: #D7D3C5;
}
#forum .result h4 {
	font-size: 0.9em;
}
#forum .result h4 a {
	color: #000;
	text-decoration: underline;
}
#forum .result p {
	font-size: 0.9em;
}

/* Les états des topics */
.etat.nonlu {
	background-image: url(/mm6/images/mep/skinmedieval/nonlu.gif) !important;
}
.etat.lu {
	background-image: url(/mm6/images/mep/skinmedieval/lu.gif) !important;
}
.etat.postit, .etat.annonce {
	background-image: url(/mm6/images/mep/skinmedieval/postit.gif) !important;
}
.etat.clos {
	background-image: url(/mm6/images/mep/skinmedieval/clos.gif) !important;
}

/* Fin résultats de la recherche */

#quickjump fieldset label {
	width: 55%;
}
#quickjump select, #forum-recherche select {
	border-color: #461806;
	background-color: #461806;
	color: #D7D3C5;
} 
#quickjump select optgroup, #forum-recherche select optgroup {
	background-color: #D7D3C5;
	color: #461806;
	padding-left: 0.2em;
}
#quickjump select option, #forum-recherche select option {
	background-color: #461806;
	color: #D7D3C5;
	padding-left: 0.2em;
}

p.copyright a {
	color: #DF6B0D;
}
